uuid: 3c5578a7-3ada-4cbf-bade-9bf1285c7f8c
langcode: en
status: true
dependencies:
  config:
    - user.role.localgov_admin
  module:
    - user
id: user_remove_role_action.localgov_admin
label: 'Remove the LocalGov Admin role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: localgov_admin
